Subject: DNSSECbis editors' comment on caching TTL

From: "Scott Rose" <[email-masked]>
Date: Wed, 7 Apr 2004 15:11:36 -0400

Correcting RRSIG expiration time and TTL for caching.
 
In RFC 2535, the TTL for caching an RRset was given as the minimum value of
the TTL vs. the value (RRSIG expiration time - current time).  However, the
current DNSSECbis protocol draft Section 5.3.3, which states how to
calculate the TTL based on the DNSSEC records, inadvertently dropped this
requirement.

Therefore, this requirement for limiting the TTL based on the RRSIG expiry
time will be corrected in Section 5.3.3 of the protocol draft.  This will
bring the protocol draft in line with the original RFC 2535.

Thank you,
DNSSEC editors group

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>